#wa-compcolor-mlo94in073q78g {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mlo94poa73q8hc {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compimage-mgifoxcw6oew54 {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-mgifoxcw6oew54 {padding:5px 5px 5px 5px;}
#wa-comptext-mgifoxcv58exao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mgifoxcv6vjyy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgifoxcv6vjyy8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgifoxcv6vjyy8>.wa-container-vspacer {height:0px;}
#wa-container-mgifoxcv6vk640 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgifoxcv6vk640>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgifoxcv6vk640>.wa-container-vspacer {height:0px;}
#wa-container-mgifoxcv6vk708 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mgifoxcv6vk708>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgifoxcv6vk708>.wa-container-vspacer {height:0px;}
#wa-container-mgifoxcv6vk9ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgifoxcv6vk9ow>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgifoxcv6vk9ow>.wa-container-vspacer {height:0px;}
#wa-container-mgifqnez5hv6oo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgifqnez5hv6oo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgifqnez5hv6oo>.wa-container-vspacer {height:0px;}
#wa-row-mgifoxcv569gtc {margin:0px 0px;}
#wa-row-mgifoxcv569gtc>div {padding: 0px 0px;}
#wa-row-mgifoxcv569gzs {margin:0px 0px;}
#wa-row-mgifoxcv569gzs>div {padding: 0px 0px;}
#wa-row-mgifoxcv569hj4 {margin:0px 0px;}
#wa-row-mgifoxcv569hj4>div {padding: 0px 0px;}
#wa-row-mgifoxcv569hpk {margin:0px 0px;}
#wa-row-mgifoxcv569hpk>div {padding: 0px 0px;}
#wa-row-mgifoxcv569ifc {margin:0px 0px;}
#wa-row-mgifoxcv569ifc>div {padding: 0px 0px;}
#wa-row-mgifoxcv569ji0 {margin:0px 0px;}
#wa-row-mgifoxcv569ji0>div {padding: 0px 0px;}
#wa-row-mgifoxcv569k1c {margin:0px 0px;}
#wa-row-mgifoxcv569k1c>div {padding: 0px 0px;}
#wa-row-mgifoxcv569ke8 {margin:0px 0px;}
#wa-row-mgifoxcv569ke8>div {padding: 0px 0px;}
#wa-row-mgifptu6537w5s {margin:0px 0px;}
#wa-row-mgifptu6537w5s>div {padding: 0px 0px;}
#wa-row-mgifqnez5a4v7c {margin:0px 0px;}
#wa-row-mgifqnez5a4v7c>div {padding: 0px 0px;}
#wa-row-mkvt8mn05fvkk0 {margin:0px 0px;}
#wa-row-mkvt8mn05fvkk0>div {padding: 0px 0px;}
#wa-row-mlo94imz6hmp94 {margin:0px 0px;}
#wa-row-mlo94imz6hmp94>div {padding: 0px 0px;}
#wa-row-mlo94poa6hmnyg {margin:0px 0px;}
#wa-row-mlo94poa6hmnyg>div {padding: 0px 0px;}
#wa-row-mlzwnruj4gvaa0 {margin:0px 0px;}
#wa-row-mlzwnruj4gvaa0>div {padding: 0px 0px;}
#wa-sub-container-mgifoxcv6vjp3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mgifoxcv6vjp3s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mgifoxcv6vjp3s>.wa-container-vspacer {height:0px;}
#wa-sub-container-mgifoxcv6vjsoo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mgifoxcv6vjsoo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mgifoxcv6vjsoo>.wa-container-vspacer {height:0px;}
#wa-sub-container-mgifoxcv6vjw9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mgifoxcv6vjw9k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mgifoxcv6vjw9k>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-mgifptu666alxk] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mgifptu666alxk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mgifptu666alxk] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mgifptu666alxk] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mgifptu666alxk] .navbar-default .navbar-brand, [id^=wa-compmenu-mgifptu666alxk].navbar-nav li a, [id^=wa-compmenu-mgifptu666alxk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mgifptu666alxk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mgifptu666alxk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mgifptu666alxk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mgifptu666alxk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mgifptu666alxk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mgifptu666alxk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mgifptu666alxk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mgifptu666alxk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mgifptu666alxk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mgifptu666alxk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mgifptu666alxk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mgifptu666alxk] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mgifptu666alxk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mgifptu666alxk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mgifptu666alxk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mgifptu666alxk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mgifptu666alxk] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvt8mn0esd0ns] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvt8mn0esd0ns] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvt8mn0esd0ns] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvt8mn0esd0ns] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvt8mn0esd0ns] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvt8mn0esd0ns].navbar-nav li a, [id^=wa-compmenu-mkvt8mn0esd0ns] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvt8mn0esd0ns] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvt8mn0esd0ns] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-mkvt8mn0esd0ns] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvt8mn0esd0ns] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvt8mn0esd0ns] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvt8mn0esd0ns] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvt8mn0esd0ns] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvt8mn0esd0ns] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvt8mn0esd0ns] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvt8mn0esd0ns] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvt8mn0esd0ns] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvt8mn0esd0ns] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvt8mn0esd0ns] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvt8mn0esd0ns] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvt8mn0esd0ns] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvt8mn0esd0ns].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvt8mn0esd0ns] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvt8mn0esd0ns] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-mkvt8mn0esd0ns].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mgifoxcv569gtc {margin:0px 0px;}
#wa-row-mgifoxcv569gtc>div {padding: 0px 0px;}
#wa-row-mgifoxcv569gzs {margin:0px 0px;}
#wa-row-mgifoxcv569gzs>div {padding: 0px 0px;}
#wa-row-mgifoxcv569hj4 {margin:0px 0px;}
#wa-row-mgifoxcv569hj4>div {padding: 0px 0px;}
#wa-row-mgifoxcv569hpk {margin:0px 0px;}
#wa-row-mgifoxcv569hpk>div {padding: 0px 0px;}
#wa-row-mgifoxcv569ifc {margin:0px 0px;}
#wa-row-mgifoxcv569ifc>div {padding: 0px 0px;}
#wa-row-mgifoxcv569ji0 {margin:0px 0px;}
#wa-row-mgifoxcv569ji0>div {padding: 0px 0px;}
#wa-row-mgifoxcv569k1c {margin:0px 0px;}
#wa-row-mgifoxcv569k1c>div {padding: 0px 0px;}
#wa-row-mgifoxcv569ke8 {margin:0px 0px;}
#wa-row-mgifoxcv569ke8>div {padding: 0px 0px;}
#wa-row-mgifptu6537w5s {margin:0px 0px;}
#wa-row-mgifptu6537w5s>div {padding: 0px 0px;}
#wa-row-mgifqnez5a4v7c {margin:0px 0px;}
#wa-row-mgifqnez5a4v7c>div {padding: 0px 0px;}
#wa-row-mkvt8mn05fvkk0 {margin:0px 0px;}
#wa-row-mkvt8mn05fvkk0>div {padding: 0px 0px;}
#wa-row-mlo94imz6hmp94 {margin:0px 0px;}
#wa-row-mlo94imz6hmp94>div {padding: 0px 0px;}
#wa-row-mlo94poa6hmnyg {margin:0px 0px;}
#wa-row-mlo94poa6hmnyg>div {padding: 0px 0px;}
#wa-row-mlzwnruj4gvaa0 {margin:0px 0px;}
#wa-row-mlzwnruj4gvaa0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mgifoxcv569gtc {margin:0px 0px;}
#wa-row-mgifoxcv569gtc>div {padding: 0px 0px;}
#wa-row-mgifoxcv569gzs {margin:0px 0px;}
#wa-row-mgifoxcv569gzs>div {padding: 0px 0px;}
#wa-row-mgifoxcv569hj4 {margin:0px 0px;}
#wa-row-mgifoxcv569hj4>div {padding: 0px 0px;}
#wa-row-mgifoxcv569hpk {margin:0px 0px;}
#wa-row-mgifoxcv569hpk>div {padding: 0px 0px;}
#wa-row-mgifoxcv569ifc {margin:0px 0px;}
#wa-row-mgifoxcv569ifc>div {padding: 0px 0px;}
#wa-row-mgifoxcv569ji0 {margin:0px 0px;}
#wa-row-mgifoxcv569ji0>div {padding: 0px 0px;}
#wa-row-mgifoxcv569k1c {margin:0px 0px;}
#wa-row-mgifoxcv569k1c>div {padding: 0px 0px;}
#wa-row-mgifoxcv569ke8 {margin:0px 0px;}
#wa-row-mgifoxcv569ke8>div {padding: 0px 0px;}
#wa-row-mgifptu6537w5s {margin:0px 0px;}
#wa-row-mgifptu6537w5s>div {padding: 0px 0px;}
#wa-row-mgifqnez5a4v7c {margin:0px 0px;}
#wa-row-mgifqnez5a4v7c>div {padding: 0px 0px;}
#wa-row-mkvt8mn05fvkk0 {margin:0px 0px;}
#wa-row-mkvt8mn05fvkk0>div {padding: 0px 0px;}
#wa-row-mlo94imz6hmp94 {margin:0px 0px;}
#wa-row-mlo94imz6hmp94>div {padding: 0px 0px;}
#wa-row-mlo94poa6hmnyg {margin:0px 0px;}
#wa-row-mlo94poa6hmnyg>div {padding: 0px 0px;}
#wa-row-mlzwnruj4gvaa0 {margin:0px 0px;}
#wa-row-mlzwnruj4gvaa0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mgifoxcv569gtc {margin:0px 0px;}
#wa-row-mgifoxcv569gtc>div {padding: 0px 0px;}
#wa-row-mgifoxcv569gzs {margin:0px 0px;}
#wa-row-mgifoxcv569gzs>div {padding: 0px 0px;}
#wa-row-mgifoxcv569hj4 {margin:0px 0px;}
#wa-row-mgifoxcv569hj4>div {padding: 0px 0px;}
#wa-row-mgifoxcv569hpk {margin:0px 0px;}
#wa-row-mgifoxcv569hpk>div {padding: 0px 0px;}
#wa-row-mgifoxcv569ifc {margin:0px 0px;}
#wa-row-mgifoxcv569ifc>div {padding: 0px 0px;}
#wa-row-mgifoxcv569ji0 {margin:0px 0px;}
#wa-row-mgifoxcv569ji0>div {padding: 0px 0px;}
#wa-row-mgifoxcv569k1c {margin:0px 0px;}
#wa-row-mgifoxcv569k1c>div {padding: 0px 0px;}
#wa-row-mgifoxcv569ke8 {margin:0px 0px;}
#wa-row-mgifoxcv569ke8>div {padding: 0px 0px;}
#wa-row-mgifptu6537w5s {margin:0px 0px;}
#wa-row-mgifptu6537w5s>div {padding: 0px 0px;}
#wa-row-mgifqnez5a4v7c {margin:0px 0px;}
#wa-row-mgifqnez5a4v7c>div {padding: 0px 0px;}
#wa-row-mkvt8mn05fvkk0 {margin:0px 0px;}
#wa-row-mkvt8mn05fvkk0>div {padding: 0px 0px;}
#wa-row-mlo94imz6hmp94 {margin:0px 0px;}
#wa-row-mlo94imz6hmp94>div {padding: 0px 0px;}
#wa-row-mlo94poa6hmnyg {margin:0px 0px;}
#wa-row-mlo94poa6hmnyg>div {padding: 0px 0px;}
#wa-row-mlzwnruj4gvaa0 {margin:0px 0px;}
#wa-row-mlzwnruj4gvaa0>div {padding: 0px 0px;}
}
